You are not logged in.

#1 2012-10-04 10:15:56

Boogie
Member
Registered: 2012-06-17
Posts: 27

[Gnome-unstable] Unsupported i know

Since the talk in gnome3 networkmanager. I tried it out and it works allmost perfectly, there are two things that bothers me;

1. warning: undefined reference to <schema id='org.gnome.settings-daemon.plugins.updates'/> shows up as you install 3.6 packages

2. I got this wierd GFX bug, seem to be a gtk failure?, i got a link to my dropbox, with screenshot

Again i know its not yet supported but just want to know if anyone of you that uses the unstable repo got these bugs? And if you got a workaround?

Offline

#2 2012-10-17 13:22:19

Boogie
Member
Registered: 2012-06-17
Posts: 27

Re: [Gnome-unstable] Unsupported i know

Okay. A follow up on the two bugs i faced.

1. Is fixed since 3.6 - for me.

2. Seems to be a mutter bug when running Intel driver with SNA accel.

Offline

#3 2012-10-17 15:49:06

kjell
Member
From: Norway
Registered: 2012-03-26
Posts: 97

Re: [Gnome-unstable] Unsupported i know

Nevermind..

Last edited by kjell (2012-10-17 17:24:02)

Offline

Board footer

Powered by FluxBB